<!--#set var="title" value="GU4DEC 2003: Dublin, Ireland"-->
<!--#include virtual="inc-header.shtml"-->

	<img src="pint-of-gnome.jpg" alt="" style="float: right;"/>
		
	<h1>GU4DEC: Dublin, Ireland</h1>
		
	<p><b>The Fourth Annual GNOME Users And Developers European
	Conference</b></p>

	<p class="newsitem"><a href="http://www.guadec.org/"><img src="gnome-fs-web.png"
	alt="" width="48" height="48" class="newsicon"/></a><b>GU4DEC is over!</b> We hope
	to have all the slides, video and audio footage online soon.</p>

	<p class="newsitem"><a href="http://www.tcd.ie/"><img src="trinity.png"
	alt="" width="48" height="52" class="newsicon"/></a> GU4DEC will be held
	from June 16th-18th at <a href="http://www.tcd.ie/">Trinity College in
	Dublin, Ireland</a>. With the luck o' the Irish, we'll see you there in the
	summer time, talking code over a refreshing pint of Guinness!</p>

	<p class="newsitem"><a
	href="http://www.ltt.de/linux-at-work.2003/dublin.shtml"><img src="tux.png"
	alt="Linux@work" width="48" height="48" class="newsicon"/></a>GUADEC has
	joined forces with LogOn to bring the successful, pan-European <a
	href="http://www.ltt.de/linux-at-work.2003/dublin.shtml">Linux@work</a> to
	Dublin. Linux@work will be held on GUADEC's User Day, June 18, bringing IT
	leaders and individual, business and government Linux users together.  </p>

	<p class="newsitem"><a href="schedule/index.html"><img src="movies.png" alt="Movie Keynote"
	width="48" height="48" class="newsicon"/></a> Robin Rowe of 
	<a href="http://www.movieeditor.com/company/index.html">MovieEditor</a> and 
	<a href="http://www.linuxmovies.org/">Linux Movies Group</a> has been added as 
	a keynote speaker on June 16th. He will also speak about 
	<a href="http://www.cinepaint.org">CinePaint</a> (formerly FilmGimp) on 
	Linux@work day.</p>

	<p class="newsitem"><a href="schedule/index.html"><img src="debian.png" alt="Understanding 
	Debian" width="48" height="48" class="newsicon"/></a> Bdale Garbee, previous
	project leader of <a href="http://www.debian.org">Debian</a> will be giving a 
	talk on "Understanding Debian", on Sunday 15th June in the Beckett network
	room. This talk is part of our upcoming pre-conference weeekend</p>

	<p class="newsitem"><a href="tutorials/index.html"><img src="tutorials.png" alt="Tutorials"
	width="48" height="48" class="newsicon"/></a> The GNOME Foundation are
	pleased to announce the first set of <a href="tutorials/index.html">tutorials</a> to
	be held at GU4DEC in June. Sign up now to receive an earlybird price on all
	tutorials.</p>

	<p class="newsitem"><a href="http://www.gnome.org/friends/"><img
	src="http://www.gnome.org/images/friends.png" alt="" width="48" height="48"
	class="newsicon"/></a> Now is a great time to support the best desktop
	environment on the planet by becoming a <a
	href="http://www.gnome.org/friends/">Friend of GNOME</a> or by upping your
	current Friends level. Contribute by joining the Friends of GNOME program.
	All contributions are tax-deductible in the U.S. and help us continue
	GU4DEC and our other activities. Thanks to our generous <a
	href="http://www.gnome.org/friends/donors.php">Friends</a>.</p>

<h2>Many thanks to our conference sponsors!</h2>

<h3 class="center">Platinum</h3>

<p class="logolist">
<img src="logos/hp-invent-logo.gif" alt="HP"/>
<img src="logos/sun.jpg" alt="Sun Microsystems"/>
</p>

<h3 class="center">Gold</h3>

<p class="logolist">
<img src="logos/ximian.png" alt="Ximian"/>
</p>

<h3 class="center">Supporting</h3>

<p class="logolist">
<img src="logos/heanet.png" alt="HEAnet.ie"/>
<img src="logos/oracle.jpg" alt="Oracle"/>
</p>

<h3 class="center">Media Partners</h3>

<p class="logolist">
<img src="logos/awiverlag.png" alt="AWI Verlag"/>
<img src="logos/cscope.jpg" alt="ComputerScope"/>
<img src="logos/linuxmag.jpg" alt="Linux Magazine"/>
<img src="logos/osdn.jpg" alt="OSDN"/>
<img src="logos/real.gif" alt="RealNetworks"/>
</p>

<h3 class="center">Hardware Providers</h3>

<p class="logolist">
<img src="logos/netit.jpg" alt="Net Integration Technologies"/>
</p>

<h3 class="center">Network Supporters</h3>

<p class="logolist">
<img src="logos/openapp.jpg" alt="OpenApp"/>
</p>

<h3 class="center">Association Partners</h3>

<p class="logolist">
<img src="logos/ilug.gif" alt="ILUG"/>
<img src="logos/linuxgreenhouse.png" alt="Linux Greenhouse"/>
</p>

<!--#include virtual="inc-footer.shtml"-->
